La recherche a retourné 7 résultats

par lanig_maths
dim. août 20, 2017 12:18 pm
Forum : Bugs
Sujet : Difficile installation sous Stretch
Réponses : 0
Vues : 2295

Difficile installation sous Stretch

Je publie mon message ici car il me semble qu'une installation difficile est un bug. Les paquets suivants contiennent des dépendances non satisfaites : giac : Dépend: libjpeg8 (>= 8c) mais il n'est pas installable Dépend: libpng12-0 (>= 1.2.13-4) mais il n'est pas installable Dépend: libreadline6 (>...
par lanig_maths
dim. mai 10, 2015 6:28 pm
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

Re: xcas sur debian 8

La compilation par ./mkdebian a échouté pour le 1.1.x.
par lanig_maths
ven. mai 08, 2015 10:11 am
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

Re: xcas sur debian 8

bon, mais apres tout ce n'est peut-etre pas grave, est-ce que le paquet libjpeg8 que j'ai mis dans le repository stable resoud le probleme de dependances ou pas? OUI ! apt-get install giac Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état....
par lanig_maths
jeu. mai 07, 2015 10:22 pm
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

Re: xcas sur debian 8

Bonsoir, Merci de votre intervention. J'ai du avoir un problème de cache effectivement (ou alors j'ai oublié de faire apt-get update, mais cela m'étonnerait vraiment) car maintenant j'ai apt-get install giac Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des in...
par lanig_maths
lun. mai 04, 2015 6:53 pm
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

Re: xcas sur debian 8

Merci pour votre réponse. Je vais voir ce que je peux faire.
Avez-vous fait apt-get update après avoir changé apt.sources?
Hélas oui !
par lanig_maths
lun. mai 04, 2015 3:26 pm
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

Re: xcas sur debian 8

Merci de votre réponse J'ai essayé de mettre : deb http://www-fourier.ujf-grenoble.fr/~parisse/debian/ testing main dans mon sources.list mais j'obtiens le message suivant : apt-get install giac Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'...
par lanig_maths
dim. mai 03, 2015 10:47 pm
Forum : Xcas
Sujet : xcas sur debian 8
Réponses : 16
Vues : 27502

xcas sur debian 8

Bonjour, Il n'est pas possible d'installer Giac sur Debian 8 récemment sortie. Les paquets suivants contiennent des dépendances non satisfaites : giac : Dépend: libjpeg62 (>= 6b1) Essayer d'installer libjpeg62 qui, si j'ai bien compris, est fourni par votre dépôt, aboutit à la suppression de presque...